<template>
    <div
        v-if="title"
        class="flex justify-between py-8 px-8 items-center border-b border-gray-extralight mb-8 font-bold font-heading"
    >
        <h1 class="text-2xl text-secondary">{{ title }}</h1>
    </div>
</template>

<script lang="ts" setup>
const props = defineProps({
    title: String,
});
</script>
